.flexslider {
    position: relative;
    border-radius: 0;
    box-shadow: none;
    border: 0;
}

.slide-show {
    margin-bottom: 40px !important;
}

.slide-show h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 44px;
    font-weight: 300;
    color: #313131 !important;
    padding: 0;
}

.slide-show .btn {
    font-size: 16px;
}

.slide-show li.slide {
    position: relative;
}

.slide-show .slide-text {
    font-family: 'Open Sans', sans-serif;
    font-size: 57px;
    font-weight: 600;
    color: #313131 !important;
     line-height: 56px;
    opacity: 0.9;
}

.flex-control-nav {
    bottom: 20px !important;
}

.slide-show .slide-overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 15%;
    text-align: center;
}

.flex-direction-nav .flex-next {
    background-position: 100% 0;
    right: 25px;
}

.flex-direction-nav .flex-prev {
    left: 25px;
}